@media screen and  (max-width: 1200px) {
	.container{
		width:auto;
	}
	.footer-img {
		width: 100%;
		height: 65px;
		top: 79%;
	}
	.footer-img p {
        font-size: 16px;
        padding: 21px 0 0 0;
	}
	.edit {
		padding: 3px 0 0 0;
	}
	.greenownload {
        width: 100%;
		height: 186px;
    }
  	.greenownload {
      background-size: 100% 93%;
  	}
	.owl-theme .owl-controls .owl-buttons .owl-prev {
		right: 95%;
	}
	.ourprooductimg {
		width: 100%;
		height: 265px;
	}
	.transparentblue {
		width: 180px;
		height: 175px;
        top: 13%;
		right: 12%;
    }
  	.phone ul li {
    	padding: 0 4px;
	}
	.phone span {
		margin-left: 2px;
	}
	.phone ul li::after {
		content: none;
    }
	.menu li {
        font-size: 16px;
        padding: 20px 3px 17px 3px;
	}
	.order h2 {
		margin-top: 68px;
		margin-bottom: 70px;
        font-size: 32px;
    }
	.ordering-desc p {
		margin-top: 74px;
        font-size: 17px;
    }
	.ordernowbtn button {
        font-size: 14px;
		padding: 10px 35px 12px 23px;
		margin-top: 68px;
		margin-left: 0px;
	}
	.sociooicons ul li a img {
		width: 40px;
	}
	.calldesc p {
        font-size: 16px;
   	}
}
@media screen and  (max-width: 990px) {
  .abt-sec .col-md-3 {
    width: 50%;
}
  .abt-sec .container {
    width: auto;
}
  .aboutdesc p {
    width: 90%;
  }
  .md3after::after {
    content: none;
  }
  .footer-img p {
    font-size: 20px;
    padding: 21px 0 5px 0;
    text-shadow: 1px 1px 1px #000;
}
  .edit img {
    margin: auto;
}
  .techservices:hover .consumhover {
    display: none;
}
  .techservices {
    height: 400px;
}
  .carrt {
    text-align: center;
}
  .carrrrrt_counter {
    top: 27%;
    right: 49%;
    color: #fff;
}
  .carrt img {
    margin-top: 10px;
}
  .menuu {
    text-align: center;
}
  .menu li {
    display: inline-block;
    float:none;
}
.socialmedia {
	width: 182px;
margin: 0 auto;
	
}
.logo img {
	width: 432px;
margin: 26px auto 20px;
	
}
.ls-fullwidth .ls-nav-sides {
  
    margin-top: 85px !important;
}
.onlineordering {
    
    display: none;
}
.quality {
 
    width: 142px;

    margin: 0 auto;
}

element {

}
.proddctname p {

   
    text-align: center;

}
.starrrbottom {
    display: block;
    top: 0;
}
.footer-img {
    background-image: url("images/prodbgg.png");
    width: 96%;
    height: 78px;
    margin-left: 0px;
    position: absolute;
    top: 70%;
    text-align: center;
}
.buledownload {
    display: block;
	margin-bottom: 20px;
}
.greenownload {
    background-size: 100% 100%;
	width: 100%;
    height: 173px;
}
.viewcatologb h1 {
	padding: 27px 4px 31px 20px;
}
.catalog {
	display:block;
}
.whattodobg {
    background-image: url("images/whattodobg.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.ourprooductimg {
    margin: 0 auto;
}
.transparentblue {
    right: 14%;
}
.footerlogo img {
    width: 255px;
    margin: 0px auto;
    margin-top: 72px;
}
.sociooicons {
    width: 230px;
    margin: 0 auto;
    margin-bottom: -55px;
    padding-left: 24px;
}

	
}

@media screen and  (max-width: 768px) {
	.footer-img p {
        text-shadow: 2px 2px 2px #000;
	}
	.edit img {
		margin-top: 0px;
		margin: auto;
	}
	.techservices:hover .consumhover {
		display: none;
	}
.menu li {
    font-size: 16px;
    padding: 20px 18px 17px 18px;
}
.carrrrrt_counter {
    right: 48.5%;
}
.aboutdesc p {
    font-size: 14px;
    line-height: 20px;
}
.carrt {
    width: auto;
    text-align: center;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
    right: 93%;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
    right: -4%;
}
.md3after::after {
    content: none;
}
.sociooicons ul li {
	padding: 72px 11px 10px 0px;
}
.abt-sec .container {
    width: 100%;
}

	
}
@media screen and  (max-width: 767px) {
  .transparentblue {
    right: 10%;
}
  .aboutdesc p {
    width: 100%;
}
  .headertop .phone {
    text-align: center;
}
  .ourprooductimg {
    background-repeat: no-repeat;
    background-position: top center;
}
.menuu {
    display: none;
}
  .abt-sec .col-md-3 {
    width: 100%;
}
  .logo img {
    width: 432px;
    margin: 0px auto 0px;
}
}
@media screen and  (max-width: 667px) {
.transparentblue {
    right: 18%;
}
  .phone img {
    margin-top: 10px;
    margin-bottom: 15px;
}
}
@media screen and  (max-width: 550px) {
.transparentblue {
    right: 15%;
}
}
@media screen and  (max-width: 500px) {
.transparentblue {
    right: 29%;
}
}
@media screen and  (max-width: 414px) {
	.techservices {
		height: 260px;
	}
	.edit {
        display: none;
	}
	.footer-img p {
        text-shadow: 2px 2px 2px #000;
	}
	.techservices:hover .consumhover {
		display: none;
	}
	.footer-img {
        width: 100%;
		height: 78px;
		margin-left: 0px;
		top: 78%;
	}
	.phone ul li {
        float: none;
		padding: 3px 0;
	}
	.phone {
		width: auto;
        text-align: center;
		padding-top: 10px;
	}
	.phone span {
		margin-left: 7px;
	}
	.carrrrrt_counter {
		right: 47%;
	}
	.transparentblue {
		right: 24%;
	}
	.sociooicons ul li {
		padding: 20px 7px 35px 7px;
	}
	.sociooicons {
        margin-bottom: 0px;
		margin-left: 58px;
		padding-left:0;
	}
	.footerlogo img {
        margin-top: 30px;
	}
	.owl-theme .owl-controls .owl-buttons .owl-prev {
		right: 87%;
	}
	.owl-theme .owl-controls .owl-buttons .owl-next {
		right: -8%;
	}
}
@media screen and  (max-width: 375px) {
	.transparentblue {
    right: 20%;
    top: 19%;
}
	.copyright p {
        font-size: 13px;
		margin-top: 40px;
	}
	.sociooicons {
        margin-left: 35px;
	}
	.owl-theme .owl-controls .owl-buttons .owl-next {
		right: -9%;
	}
	.owl-theme .owl-controls .owl-buttons .owl-prev {
		right: 85%;
	}
}
@media screen and  (max-width: 360px) {
.menuu {
	display:none;
}
.owl-buttons {
	display:none;
	
}
.transparentblue {
  
    left: 18%;
}
.phone {
    width:auto;
    margin: 0px auto;
}
.phone {
    margin: 0px auto;
    width: auto;
}
.phone ul li::after {
   display:none;
}
.ls-fullwidth .ls-bottom-slidebuttons, .ls-fullwidth .ls-nav-start, .ls-fullwidth .ls-nav-stop, .ls-fullwidth .ls-nav-sides {
   
    display: none !important;
}
.phone ul li {
  float: none;
  margin-top:10px;
    
}

.phone p {
   
    text-align: center;
}
.md3after::after {
	display:none;
}
.abt-sec .container {
    width: 100%;
}
.specialButtons {
	
	width: 200px;
margin: 0 auto;
}
	
}


@media screen and  (max-width: 320px) {
.md3after::after {
	display:none;
}
.abt-sec .container {
    width: 100%;
}
.specialButtons {
	
	width: 200px;
margin: 0 auto;
}	
	.our-prrod h1 {
        font-size: 30px;
        margin-top: 15px;
	}
	.transparentblue {
		left: 15%;
	}
	.copyright p {
		font-size: 12px;
		margin-top: 40px;
	}
	.sociooicons {
		margin-left: 8px;
	}
	.greenownload {
        height: 193px;
	}
	.viewcatolog p {
        font-size: 13px;
    }
	.viewcatologb p {
		font-size: 13px;
	}
	.buledownload:hover .greenownload {
		display: none;
	}
	.techservices {
		height: 208px;
	}
}

